Subject: I was at the RedHat Revolution Tour last Friday....

From: "Randall S. Winchester" <[email-masked]>
Date: Mon, 14 Jun 1999 20:35:12 -0400 (EDT)

One of the questions I asked was;

If FVWM added GNOME compatability and Drag And Drop funtionality in the
near future, would RedHat consider putting the lighter FVWM back as the
default window manager instead of the one shipping in RedHat 6.0.

The answer was that they liked lighter, and that this would certainly make
it an option, and that they would be evaluating the window manager in
upcoming releases. He then qualified the answer with, "what the user really
wants, and needs, is a good graphical interface to manage and configure the
window manager", and this would play heavy on any future directions.

I thought you would waould want to consider this.

Randall

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]